{
  "@@locale": "pt",
  "appTitle": "JIUFMS 2024",

  "defaultAlertTitle": "Atenção!",
  "defaultOkButtonText": "Ok",

  "homeCalendar": "Calendário",
  "homeResults": "Resultados",
  "homeAbout": "Sobre",

  "aboutDescription": "O aplicativo Jiufms 2024 é o resultado de um Trabalho de Conclusão de Curso desenvolvido por Gabriel Barberiz e Victor Saito.\nNosso objetivo é oferecer uma solução prática para o acesso rápido às informações dos jogos, como local, data e resultados. Além disso, o aplicativo permite que os organizadores registrem essas informações de maneira simples e eficiente.\n\nPara contribuir com nosso TCC, pedimos que você responda ao formulário abaixo:",
  "aboutFormInputTitle": "Responder formulário",
  "aboutPrivacyInputTitle": "Política de Privacidade",
  "aboutRegulationInputTitle": "Regulamento do Jiufms 2024",

  "loginTitle": "Login",
  "loginDescription": "Organização",
  "loginUserInputText": "Usuário",
  "loginPasswordInputText": "Senha",
  "loginEnterButtonText": "ENTRAR",
  "loginUserValidationDescription": "Por favor, insira o nome de usuário",
  "loginPasswordValidationDescription": "Por favor, insira a senha",

  "alertLoginDescription": "login ou senha inválidos",

  "modalitySelectionTitle": "Modalidades",
  "modalitySelectionDescription": "Crie e edite partidas selecionando a modalidade",

  "modalityMatchesDescription": "Selecione a partida para editar ou encerrar",

  "editMatchHintText": "Obrigatório",
  "editMatchTitle": "Partida",
  "editMatchDateTimeInputTitle": "Data e horário",
  "editMatchLocalInputTitle": "Local",
  "editMatchModalityInputTitle": "Modalidade",
  "editMatchATeamInputTitle": "Time A",
  "editMatchBTeamInputTitle": "Time B",
  "editMatchPointsInputTitle": "Pontos",
  "editMatchAddButtonText": "ADICIONAR",
  "editMatchAddAndEndButtonText": "PARTIDA FINALIZADA",

  "editMatchAlertTitle": "Partida Adicionada",
  "editMatchAlertDescription": "Deseja continuar adicionando partidas a essa modalidade?",
  "editMatchAlertContinueButtonText": "Continuar",
  "editMatchAlertLeaveButtonText": "Sair",

  "deleteMatchAlertTitle": "Excluir Partida?",
  "deleteMatchAlertDescription": "Tem certeza que deseja excluir essa partida?",
  "deleteMatchAlertContinueButtonText": "Sim, excluir",
  "deleteMatchAlertLeaveButtonText": "Cancelar"
}